@media (max-width:900px){
  .pvrv4zaucdc .wdri8e6{align-items:flex-start;flex-direction:column;padding:14px 0}
  .dohqhheoef1{justify-content:flex-start}
  .b68qyrq01zh9du,.r7i1e1gzbfrea,.wd4575zucjz87,.sj4q0v6uhiqnd,.tb38lsldjcw1{grid-template-columns:1fr!important}
  .dijcur4ing{display:block!important;transform:none!important}
  .fmpoyp3zmbh .wd4575zucjz87{grid-template-columns:1fr}
  .sy7r9gm2raod h2{font-size:34px}
}
@media (max-width:560px){
  .wdri8e6{width:min(100% - 24px,1180px)}
  .b68qyrq01zh9du{padding:18px}
  .yff9ohjeqmx2al{padding:6px 7px;font-size:13px}
  .wicidq9vwljjwtw,.dijcur4ing,.pj7o9uda,.vx3h4vmpgqv,.u895uf7i3r6lz26,.d7rqr15eht{padding:16px}
}
